Jump to content

phin

Member
  • Content Count

    1
  • Joined

  • Last Visited

  1. Ever since installing this plugin i keep getting this error about requring a plugin 84328378 http://www.simtropolis.com/forum/files/file/21293-industry-quadrupler/ I'm also wondering if it is something to do with the airport mod. I put down a bus to airport terminal in my downtown district and its just a package. So perhaps i am missing something from that as well? New to modding so any help would be useful.
×